a {color: #000066; text-decoration: none}
a:visited {color: #0033CC; text-decoration: none}
a:hover {color: red; text-decoration: underline}
body, td, p, div, dt, dd, input, select, textarea {font-family: Arial, Helvetica, sans-serif; font-size: 13px}
body {margin:0 0 0 6px}
.n {font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px}
.k {margin-top: 4px; margin-bottom: 6px}
.star_red {color: red; font-weight: bold; font-family: serif}
.star_blue {color: blue; font-weight: bold; font-family: serif}
.hr3 {width: 577px; height: 1px; background-color: gray}
.black, .black a, .black a:visited {color: black}
.black a:hover {color: red}
.menusec {background-color: #AD5700; color: white; padding: 3px; padding-left: 6px}
.menubody {padding: 5px; background-color: #FFFCF7; border: 1px solid #996600}
.menuline {padding-bottom: 3px}
img.butn {background: transparent}
a.butn {background: white}
a.butn:hover {background: orange}
img.butnoff {background: silver}
a.butnok {background: #fffacd}
a.butnok:hover {background: Orange}
.head1 {background-color: Gold}
.small {FONT-SIZE: 11px}
.ad {FONT-SIZE: 12px}
ul {margin-bottom: 3px; margin-top: 0px; margin-left: 20px; margin-right: 0px; list-style:square}
.ods {margin-left: 33px; margin-bottom: 12px}


a.but {
  display:block;
  width:96px;
  height:37px;
  line-height:37px;
  text-align:center;
  background-color:#FFFFEB;
  color:#000;
  text-decoration:none;
  border-left:1px solid gray;
  border-top:1px solid gray;
  border-right:2px solid black;
  border-bottom:2px solid black;
  font-weight:bold;
}
a.but:hover {
  background-color:orange;
  color:#000;
}
a.but:visited {
  color:#000;
}
a.bus {
  display:block;
  width:96px;
  height:22px;
  line-height:22px;
  text-align:center;
  background-color:#FFFFEB;
  color:#000;
  text-decoration:none;
  border-left:1px solid gray;
  border-top:1px solid gray;
  border-right:2px solid black;
  border-bottom:2px solid black;
  font-weight:bold;
}
a.bus:hover {
  background-color:orange;
  color:#000;
}
a.bus:visited {
  color:#000;
}
a.bux {
  display:block;
  width:96px;
  height:22px;
  line-height:22px;
  text-align:center;
  background-color:silver;
  color:#000;
  text-decoration:none;
  border-left:1px solid gray;
  border-top:1px solid gray;
  border-right:2px solid black;
  border-bottom:2px solid black;
  font-weight:bold;
}

.pagination {display: inline-block;}
.pagination a {color: black; float: left; padding: 10px 11px; text-decoration: none;}
.pagination a.active {background-color: #B22222; color: white; border-radius: 5px;}
.pagination a:hover:not(.active) {background-color: #FFE3C7; border-radius: 5px;}
